### Method

# Panel Widget insert_action_group

#### Declaration [src]

    void
    panel_widget_insert_action_group (
      PanelWidget* self,
      const char* prefix,
      GActionGroup* group
    )

#### Description

No description available.

#### Parameters

`prefix` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`group` | `GActionGroup`
| No description available.
| The data is owned by the caller of the function.